.page_trans_box {
    padding: 0;
    overflow: hidden;
    width: 83.2%;
    margin: 25px auto;
}

.page_trans_main {
    width: 100%;
    padding: 1% 1.9% 0;
    margin: 0;
}

.page_trans_top {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 100%;
    border-bottom: 5px solid #868686;
}

.page_trans_top .trans_map {
    width: 51.5%;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.page_trans_top .trans_map iframe {
    height: 340px;
}

.page_trans_top .trans_info {
    color: #868686;
    width: 48.5%;
    font-size: 17px;
    line-height: 1.8em;
    letter-spacing: 1px;
    text-align: left;
    padding: 0 0 0 3.6%;
}

.page_trans_top .trans_info .info_company {
    font-size: 2em;
    font-weight: bolder;
    letter-spacing: 1px;
    margin-bottom: 1.5em;
    color: #7A7A7A;
}

.page_trans_top .trans_info .info_txt p {
    margin: 0;
}

.page_trans_bottom {
    width: 100%;
    padding: 0 30px;
    background-color: #f4f4f4;
}

.transform {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-align-items: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
    margin: 0 auto;
    padding: 42px 0 0;
}

.transform .transtyle {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-align-items: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
    margin-bottom: 25px;
    vertical-align: top;
    font-size: 17px;
    color: #000;
    line-height: 35px;
}

.transform .transtyle>span {
    width: 100%;
    font-size: 18px;
    line-height: 35px;
    letter-spacing: 0px;
    color: #000;
    font-weight: bolder;
    text-align: left;
}

.transform .transtyle>span b {
    color: #A50D23;
    margin-left: 5px;
}

.trans_right {
    width: 100%;
}

.transform .transtyle .trans_right>input,
.transform .transtyle .trans_right>textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    border: 0;
    outline: none;
    cursor: pointer;
    width: 100%;
    height: 35px;
    line-height: 1.5em;
    padding: 0px 10px;
    margin: 0;
    border-bottom: 1px solid #1F2A52;
    color: #000;
}

.transform .transtyle .trans_right>textarea {
    height: 8.6em;
}

.transform .transtyle .trans_right>label {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-align-items: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
}

.transform .transtyle .trans_right>label>img {
    height: 35px;
    width: 137px;
    vertical-align: middle;
    position: relative;
    margin-right: 4px;
}

.transform .transtyle .trans_right>label>input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    border: 0;
    outline: none;
    cursor: pointer;
    height: 35px;
    border-bottom: 1px solid #1F2A52;
    padding: 0px 10px;
    margin: 0;
    width: calc(100% - 141px);
}

.transform .trans_btn {
    text-align: center;
    padding: 70px 0;
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.transform .trans_btn .reset_btn,
.transform .trans_btn .submit_btn {
    margin: 0 19px;
    background-color: #4B4B4B;
    text-align: center;
    display: inline-block;
    padding: 0;
    max-width: 166px;
    /* width: calc(50% - 38px); */
    width: 166px;
    height: 40px;
    color: #fff;
    font-size: 17px;
    line-height: 40px;
    letter-spacing: 1px;
    font-family: "微軟正黑體";
    border: 0;
    position: relative;
    cursor: pointer;
    border-radius: 25px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.transform .trans_btn .reset_btn {
    background-color: #CECFCF;
    color: #4B4B4B;
}

.transform .trans_btn .reset_btn:hover {
    background-color: rgba(75, 75, 75, 0.5);
    box-shadow: 2px 2px 1px 0px #4B4B4B;
}

.transform .trans_btn .submit_btn:hover {
    background-color: rgba(207, 206, 206, 0.5);
    box-shadow: 2px 2px 1px 0px #CECFCF;
}

@media screen and (max-width: 1000px) {
    .page_trans_main {
        padding: 8% 0% 0;
    }
}

@media screen and (max-width: 768px) {
    .page_trans_box {
        padding: 0px 40px;
        width: 100%;
        margin: 30px auto;
    }
    .page_trans_main {
        padding: 30px 0% 0;
    }
    .page_trans_top .trans_map {
        width: 100%;
    }
    .page_trans_top .trans_map iframe {
        height: 200px;
    }
    .page_trans_top .trans_info {
        width: 100%;
        font-size: 14px;
        letter-spacing: 0px;
        padding: 30px 0;
    }
    .page_trans_top .trans_info .info_company {
        font-size: 2em;
        margin-bottom: 1em;
    }
    .transform .transtyle {
        margin-bottom: 10px;
        font-size: 14px;
    }
    .transform .transtyle>span {
        width: 100%;
        font-size: 14px;
        line-height: 35px;
    }
    .trans_right {
        width: 100%;
    }
    .transform .transtyle .trans_right>label>img {
        width: 100px;
    }
    .transform .transtyle .trans_right>label>input {
        padding: 0px 10px;
        width: calc(100% - 104px);
    }
    .transform .trans_btn .reset_btn,
    .transform .trans_btn .submit_btn {
        margin: 10px;
        width: 150px;
        max-width: 150px;
        height: 30px;
        font-size: 15px;
        line-height: 30px;
        letter-spacing: 1px;
    }
}